<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/_3sdp"
    android:orientation="vertical"
    app:cardBackgroundColor="@android:color/transparent"
    app:cardCornerRadius="@dimen/_2sdp"
    app:cardElevation="@dimen/_2sdp"
    app:cardUseCompatPadding="true">

    <ImageView
        android:id="@+id/colorView"
        android:layout_width="@dimen/_90sdp"
        android:layout_height="@dimen/_100sdp"
        android:src="@drawable/dash_my_assessment"
        android:background="@drawable/border_grey"
        android:scaleType="fitXY" />

</androidx.cardview.widget.CardView>